body{margin:42px 0 0;background:;}
aside{width:370px;margin:0;padding:0;float:right; background:#FFF !important;}
.tabs3-main{display:block !important;}
.cercabox{visibility:visible;}
.headmain{width:100%;margin:0;padding:0;}
.header{background:#29547e;width:1000px;margin:0 auto;}
.header img{background: url(/img/logo-mf.png) 0 0px;margin:10px;width:340px;height:74px;}
.header .dl-menuwrapper {display:none;}
.look-menu{display:block;height:65px;width:1000px;background:#fff;margin:0 auto;}
.look-menu2{display:none;}
.data{display:block;float:left;margin:50px 45px 0;color:#FFF;font-size:1.1em;}
.abbonati{display:block;float:right;margin:15px 10px 0;width:311px;height:42px;border:solid 1px #827c7c;}
.mini-menu{float:right;width:320px;}
.mheadbox{background: none;}
.mhead{display:block;width:1000px;margin:0px auto;z-index:33333;}
.container {width: 1000px;background: #FFFFFF;margin: 0 auto;}
.content{padding:10px 10px;width:600px;float:left; background:#FFFFFF;}
.anteprima{float:right;width:390px;margin:0px 0 10px 0px;padding:0 0 0 0px;}
.column-top-sx{width:590px;float:left;padding-right:20px;border-right:1px #b7b7b7 dotted;margin:0 0 5px;}
.column-top-home-sx{width:192px;float:left;padding-right:9px;border-right:1px #b7b7b7 dotted;margin:0 0 5px;}
.news-sx-first,.news-sx{width:192px;float:left;border-bottom:1px #b7b7b7 dotted;}
.boxanteprima .listFirst img{width:390px;}
.giornale{float:right;width:270px;margin:10px 0 10px 5px;}
.box-approfondimenti{margin:10px 0;width:308px;background:#ecf3fb;border-top:#29547e 4px solid;float:left;padding:0 6px;}
.giornale .listItems{display:block;margin:0;padding:0px 0px 0 0px;}
.videoimg{width:265px;height:157px;margin:5px 2.5px !important;}
.imgplay1{left:176px !important;position:absolute !important;top:100px !important; width:50px !important;}
.imgplay3{left:212px;position:absolute;top:102px;}
.boxadv{background:#29547e;border-top:4px solid #c9cacb;border-left:0px solid #c9cacb;border-right:0px solid #c9cacb;border-bottom:0px solid #c9cacb;width:100% !important;}
.newsadv{width:100%;}
.video .listItems img{text-align:left;width:265px;margin:5px 3px;display:block;float:left;}
.thumb-img{float:left !important;width:128px;height:76px;margin:0 3px !important;display:block;}
.video-title{float:left;width:128px;margin:0 3px;display:block;text-align:center;}
.divaside-home{float:left;width:370px;padding:10px 0;margin:0;}
.divaside{float:left;width:360px;padding:0px 10px;margin:10px 0;}
.tradingfocus-new{width:370px;display:block;float:left;}
.news1{width:100%;display:block;float:right;margin:0px 0 0;}
.news3{width:320px;display:block;margin:0px 0 0;}
.banner-sfondo {text-align: center;background: #f5f7f9;border: 1px solid #e7e8ea;padding: 14px 23px;margin: 20px 7px 0px 7px;}
.footer-top {margin: 0 auto;width: 100%;}
.footer-menu ul.footer-links li.footer-col:first-child{width:160px;padding-left:8px;margin:0;}
.footer-menu ul.footer-links li.footer-col{width:155px;border-right:solid 1px #2c5988;padding-top:8px;margin-left:10px;padding-left:6px;min-height:190px;}
.small-menu-main {background: #F5F9FD;height: 36px;padding: 0 0px;}
.small-menu-hp li {display: block;float: left;list-style: none;margin: 6px 10px;width: 120px;text-align: center;}
.collum-sx-deskchina{width:600px;margin:0px 10px 0px 0px;float:left;}
.box-title-video{position:relative;width:590px;height:296px;margin:0 auto;}
.banner-progr-red{background-color:#d60000;width:550px;height:33px;line-height:15px;padding:10px 20px;font-size:11.4px;color:#ffffff;float:left;z-index:200;position:relative;}
.ant-video{float:left;margin:15px 2px 5px;position:relative;text-align:center;width:145px;height:140px;}
.ant-titolo{font-size:11px;margin:5px 0px 0px 0px;text-align:center;padding:0px;width:118px;line-height:1.3;}
.ant-video img{width:110px;height:auto;}
.wbox-3banner{width:810px;margin:0 auto;}
.wspread-graph{width:440px;margin:0 auto;}
.wstrumenti-tab{width:796px;margin:0 auto;}
.wborsa-div{width:802px;float:right;}
.wborsa-main{width:560px;margin:0 auto;}
.wborsa-content{width:550px;margin:0 auto;line-height:1.0em;font-size:13px !important;}
.wborsa-btn{width:120px;height:43px !important;margin:20px 5px 0;}
.wlogin-btn{width:400px;height:43px !important;margin:38px auto 0;display:block;}
.wrichiedi-btn{width:120px;height:43px !important;margin:8px 0 0;float:right;line-height:42px;display:block;}
.wbox-input{width:273px;margin:0 13px;min-height:120px;}
.wlabel{width:250px;}
.winput{width:250px;}
.boxfull{width:938px;}
.boxhalf{width:448px;}
.wdett-indici{width:274px;}
.wdett-smalltab{width:178px;}
.wdett-smalltab-row{width:162px;}
.wdett-bigtab{width:280px;}
.wdett-bigtab-row{width:264px;}
.wdett-mfbox{width:210px;}
.imgsubs{display:block !important;}
.wHalf{width:280px;}
.wHalf-full{width:480px;}
.h335{height:335px !important;}
.wborsa-info{float:left;margin:20px 5px 0;}
.box-analisiprev{width:310px;margin:0 5px;float:right;}
.box-sentiment{width:227px;margin:0px 5px 0 15px;float:right;}
.box-sentiment-sx{width:227px;margin:0px 15px 0 5px;float:left;}
.box-tabfutures{width:250px;margin:0;float:left;}
.box-quotetendenze{width:350px;margin:0 0 10px;float:none;display:block;}
.box-tabgeneriche{width:260px;margin:0 0px 0 0;float:right;}
.houdini{display:inline-block;}
.nolook-320-480-768-div{display:block !important;}
.nolook-320-768-table{display:table-cell;}
.nolook-768-table{display:table-cell;}
.nolook-menu1024{display:none;}
#buttonnav{position:relative;margin:8px auto;padding:0;height:23px;display:block;}
.table-indici{width:802px;}
.table-indici-half{width:376px;margin:0 10px;}
.imgleft{float:left;margin-right:10px;border:1px solid #ededed;padding:3px;width:inherit;}
.imgMFspeciali{float:left;width:230px;margin:0px 6px;border:1px solid #ededed;padding:3px;}
.txtMFspeciali{float:left;width:320px;margin:0px 15px;}
.imgautopromo{float:left;margin:0 20px;border:1px solid #ededed;padding:3px;}
.imgmfnews{float:left;margin:0px auto 10px;border:1px solid #ededed;padding:2px;width:280px;height:396px;}
.mfnewsbox{float:right;width:300px;}
.newsNoimg, .news{width:600px;float:left;border-bottom:1px #b7b7b7 dotted;margin:10px 10px 10px 0;padding:0 0 10px;}
.promo-small{width:510px;height:auto;}
.promo500auto{width:500px;height:auto;}
.promo590auto{width:590px;height:auto;}
.promo720auto{width:609px;height:auto;}
.promo{width:590px;}
.promo-big{width:590px;height:300px;}
.promo-jumbo{width:980px;height:auto;margin:0 auto;}
.toolright{width: 200px;margin: 7px 8px 0px;}
.banner-sfondo{text-align:center;background:#f5f7f9;border:1px solid #e7e8ea;padding:14px 23px;margin:20px 7px 0px 7px;}
.content-aside{width:346px;margin-left:5px;}
.boxnews-lette{background:#f5f7f9;border-top:4px solid #29547e;border-left:1px solid #c9cacb;border-right:1px solid #c9cacb;border-bottom:1px solid #c9cacb;width:346px;margin:0 5px;}
.boxnews-commentate{background:#f5f9f7;border-top:4px solid #297e57;border-left:1px solid #c9cacb;border-right:1px solid #c9cacb;border-bottom:1px solid #c9cacb;width:346px;margin:0 5px;}
.boxnews-votate{background:#f9f5f5;border-top:4px solid #9e4565;border-left:1px solid #c9cacb;border-right:1px solid #c9cacb;border-bottom:1px solid #c9cacb;width:346px;margin:0 5px;}
.paginazione-tit{background:#ededed;padding:4px;width:300px;height:20px;margin:30px auto 0;text-shadow:1px 1px 0px #fff;font-family:Arial, Helvetica, sans-serif;color:#29547e;font-size:11px;line-height:18px;text-align:center;-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px;}
.paginaz{width:460px;margin:10px auto;display:block;}
.paginazione-prev{float:left;margin:10px;}
.paginazione-num{float:left;text-align:center;margin:10px 0px;width:200px;padding:8px 0;font-weight:bold;font-size:12px;}
.paginazione-next{float:left;margin:10px;}
.anteprima{float:right;width:390px;margin:0px 0 10px 0px;padding:0 0 0 0px;}
.news-sx-first,.news-sx{width:192px;float:left;border-bottom:1px #b7b7b7 dotted;}
.boxanteprima .listFirst img{width:390px;}
.giornale{float:right;width:270px;margin:10px 0 10px 5px;}
.box-approfondimenti{margin:10px 0;width:308px;background:#ecf3fb;border-top:#29547e 4px solid;float:left;padding:0 6px;}
.giornale .listItems{display:block;margin:0;padding:0px 0px 0 0px;}
.wedicola{width:300px;}
.wmagazine{width:268px;}
.wmytech{width:280px;}
.covercontainer{margin:0 10px;}
.patrimonicontainer{margin:0 6px;width:320px;min-height:500px;}
.boxadv{background:#29547e;border-top:4px solid #c9cacb;border-left:0px solid #c9cacb;border-right:0px solid #c9cacb;border-bottom:0px solid #c9cacb;width:100% !important;}
.video .listItems img{text-align:left;width:265px;margin:5px 3px;display:block;float:left;}
.thumb-img{float:left !important;width:128px;height:76px;margin:0 3px !important;display:block;}
.video-title{float:left;width:128px;margin:0 3px;display:block;text-align:center;}
.play-video-stream{width:590px;height:444px;float:left;margin:0px 0px 0px 0px;}
.divaside-home{float:left;width:370px;padding:10px 0;margin:0;}
.social-stripe{float:left;margin:0 25px 0 25px;}
.look-social {display: block;float: left;}
.footer-top{margin:0 auto;width:1000px;}
.footer-menu ul.footer-links li.footer-col:first-child{width:160px;padding-left:8px;margin:0;}
.footer-menu ul.footer-links li.footer-col{width:175px;border-right:solid 1px #2c5988;padding-top:8px;margin-left:10px;padding-left:6px;min-height:190px;}
.res-img-automotive{width:585px;height:71px;}
.textbox-podcast{width:540px;float:left;}
.btn-invia-domanda{float:left;margin:10px 10px 0 0;width:200px;height:34px !important;}
.imgleft-podcast{float:left;margin:0px auto;border:0px solid #ededed;padding:0px;display:block;margin-right:10px;border:1px solid #ededed;padding:3px;width:80px;height:80px;}
.abbo-img-res{width:200px;height:116px;}
.abbo-box-res{border:#eff1f3 3px solid;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #f1f1f1 51%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#f1f1f1), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#f1f1f1 51%,#ffffff 100%);background:-o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#f1f1f1 51%,#ffffff 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#f1f1f1 51%,#ffffff 100%);background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#f1f1f1 51%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);-webkit-border-top-left-radius:8px;-moz-border-radius-topleft:8px;border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topright:8px;border-top-right-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomright:8px;border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-radius-bottomleft:8px;border-bottom-left-radius:8px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.15);-moz-box-shadow:0 1px 2px rgba(0,0,0,.15);box-shadow:0 1px 2px rgba(0,0,0,.15);-moz-border-radius:5px;padding:3px;width:95%;}
.tb_title_descrizione_att{width:158px;height:37px;text-align:left;font-weight:bold;margin:0px 7px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px dotted #dedede;}
.tb_title_valore_att{width:107px;height:37px;float:left;text-align:right;margin:0px 6px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;border-bottom:1px dotted #dedede;}
.tb_descrizione_att{width:138px;text-align:left;font-weight:bold;margin:0px 7px 5px 3px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;}
.tb_valore_att{width:100px;border-right:1px dotted #dedede;padding:3px 3px;float:left;text-align:right;margin:0px 6px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#f7f7f7;}
.tot_box_00{width:260px;height:20px;text-align:left;font-weight:bold;margin:0px 7px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;}
.tot_box_01{width:158px;height:20px;text-align:left;font-weight:bold;margin:0px 7px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;}
.tot_box_02{width:99px;height:20px;float:left;text-align:right;margin:0px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_03{width:108px;height:20px;float:left;text-align:right;margin:3px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.space_03{width:260px;}
.tb_title_descrizione_liq{width:225px;height:37px;text-align:left;font-weight:bold;margin:0px 9px 5px 5px;float:left;font-family:font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px dotted #dedede;}
.tb_title_valore_liq{float:left;text-align:right;width:233px;height:37px;margin:0px 8px 7px 0px;font-family:font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;border-bottom:1px dotted #dedede;}
.tb_descrizione_liq{width:205px;text-align:left;font-weight:bold;margin:0px 7px 5px 3px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;}
.tb_valore_liq{float:left;border-right:1px dotted #dedede;padding:3px 3px;text-align:right;width:224px;margin:0px 8px 7px 3px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#f7f7f7;}
.tot_box_04{width:445px;float:left;margin:6px 12px 0px 0px;text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_05{width:230px;float:left;margin:6px 7px 0px 0px;text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tb_title_descrizione_por{width:309px;height:37px;text-align:left;font-weight:bold;margin:0px 7px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px dotted #dedede;}
.tb_title_valore_por{width:207px;float:left;text-align:right;height:37px;margin:0px 6px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;border-bottom:1px dotted #dedede;}
.tb_descrizione_por{width:290px;text-align:left;font-weight:bold;margin:5px 7px 5px 3px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;}
.tb_valore_por{width:202px;border-right:1px dotted #dedede;padding:3px 3px 3px 0px;float:left;text-align:right;margin:0px 6px 7px 1px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#f7f7f7;}
.tot_box_06{width:315px;height:20px;text-align:left;font-weight:bold;margin:0px 7px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;}
.tot_box_07{width:206px;height:20px;float:left;text-align:right;margin:6px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_08{width:205px;height:20px;float:left;text-align:right;margin:6px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_09{width:205px;height:20px;float:left;text-align:right;margin:6px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_10{width:365px;height:20px;float:left;text-align:right;margin:6px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tot_box_11{width:96px;height:20px;float:left;text-align:right;margin:6px 9px 7px 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;}
.tb_title_descrizione_pas{width:158px;height:37px;text-align:left;font-weight:bold;margin:0px 8px 5px 5px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px dotted #dedede;}
.tb_title_valore_pas0{width:140px;float:left;text-align:right;height:37px;margin:0px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;border-bottom:1px dotted #dedede;}
.tb_title_valore_pas{width:99px;float:left;text-align:right;height:37px;margin:0px 8px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;border-bottom:1px dotted #dedede;}
.radio{width:15px;float:left;margin:3px 0px 0px 6px;}
.tb_descrizione_pas{width:138px;text-align:left;font-weight:bold;margin:0px 9px 5px 3px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;}
.tb_valore_pas0{width:138px;float:left;border-right:1px dotted #dedede;padding:3px 3px 3px 0px;text-align:right;margin:0px 7px 7px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#f2dede;}
.tb_valore_pas{width:94px;float:left;border-right:1px dotted #dedede;padding:3px 3px 3px 0px;text-align:right;margin:0px 7px 7px 1px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#f2dede;}
.winput_2{width:350px;}
.news img {float: left;margin-right: 10px;border: 1px solid #ededed;padding: 3px;width: 156px;}
.promo {width: 590px;}
.imgmfnews {float: left;margin: 0px auto 10px;border: 1px solid #ededed;padding: 2px;width: 280px;height: 396px;}
.imgleft-panerai {float: left;width: auto;height: auto;border: 1px solid #ededed;padding: 3px;margin: 0px 10px 10px 0px;}
.imgleft-headphones {float: left;margin: 0px 6px 0 0px !important;border: 0px solid #ededed;padding: 0px;display: block;margin-right: 10px;border: 1px solid #ededed;padding: 3px;width: 19px !important;height: 16px !important;}
.mfnewsbox {float: right;width: 285px;}
.txtMFspeciali {float: left;width: 318px;margin: 0px 6px;}
.tab-container .panel-container {background: #fefefe;border: solid #ededed 1px;padding: 10px;-moz-border-radius: 0 4px 4px 4px;-webkit-border-radius: 0 4px 4px 4px;width: 570px;}
.tabz {display:none;}
#buttonnav #commenta{left: 10px;background-position:-55px 0;width:26px;}
#buttonnav #commenti{left: 39px;background-position:-81px 0;width:26px;display: block;}
#buttonnav #stampa{left: 69px;background-position:0px 0;width:26px;display: block;}
#buttonnav #invia{left: 100px;background-position:-28px 0;width:26px;display: block;}
#buttonnav #fontsmall{left: 135px;background-position:-109px 0;width: 33px;}
#buttonnav #fontbig{left: 175px;background-position: -143px 0;width: 33px;}
.breadcrumb {margin: 0 auto;width: 980px;padding: 6px 10px 6px;font-size: 1.1em;color: #999;background: #FDFEFF;text-align: left;border-bottom: 1px dotted #ccc;font-weight: 100;}
#cd-lateral-nav{display:none;}
.star {margin: 3px 3px !important;}
a.butblu {background: #29547e !important;}
.boxindici {display:none;}
.linkopenapp {display: none;}
.patrimonimg {width: 300px !Important;height: 209px !important;margin: 6px !important;}
.nolook-768-1200-div {display: none;}
div.cnWidget.cnVertical .cnWidgetContainer {width: 270px !important;height: 400px;}
#crowdynews-iframe {display:block !important; height:0 !important;}
.divaside-home {float: left;width: 370px;padding: 10px 0;margin: 0;}
.giornimg {width: 270px;margin: 5px auto;}